/* This stylesheet is meant for custom styles, on top of the Bone Template */

#background-video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }

  .semitransparent{
    background-color: rgba(255,255,255,.92);
  }

  .transparent{
    background-color: rgba(255,255,255,0);
  }

  .glow {
    color: #fff;
    text-shadow:
     -1px -1px 0 #222,  
      1px -1px 0 #222,
      -1px 1px 0 #222,
       1px 1px 0 #222;
    text-shadow: -1px 1px 3px #222;
  }

  .glow a {
    color:#a5eff2;
  }

  .btn-primary {
    background-color:#69dadf;
    color:#333;
  }

.slide {
    font-size: 1.25em;
}

.contact {
    padding-bottom:250px;
  }

.contactform {
    background: rgba(76, 175, 80, 0.3);
}


#overlay {
    background: rgba(93, 169, 160, 0.85);
    display:none;
    text-align:center;
    position:fixed;
    top:0px;
    left:0px;
    z-index:1000;
    width:100%;
    height:100%;
}

#slideshow{
    margin-top:40px;
}

.slideimg {
    height: calc(100vh - 80px);
    width:auto;
    max-width: calc(90vw);
    margin:0 auto;
}

.slideholder {
    width:calc(100vw);
    text-align:center;
}

.slideshow .slidesholder .slick-slide .slick-current .slick-active {
    width:calc(100vw);
    text-align:center;
}

.slick-track {
    margin:auto;
}

#closeholder {
    position:fixed;
    z-index:5000;
    top:10px;
    right:10px;
}

#prevholder {
    position:fixed;
    z-index:5000;
    top:calc(30vw);
    left:10px;
}

#nextholder {
    position:fixed;
    z-index:5000;
    top:calc(30vw);
    right:10px;
}

#homebutton {
    position:fixed;
    z-index:500;
    top:20px;
    left:10px;
}


.buttonimg {
    width:calc(5vw);
    height:auto;
    opacity:.5;
}

.closeimg {
    width:calc(2.5vw);
    height:auto;
    opacity:.5;
}

.gridholder {
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
    box-sizing: border-box;
    margin:0px auto;
    text-align:center;
}

footer{
    margin-top:200px;
    text-align:center;
}

footer::before {
    clear:both;
}

.footersm{
    margin-top:300px;
}

#msg{
    color:#69dadf;
    font-size:1.4em;
    font-weight: 800;
    text-transform: uppercase;
}
